.reportTitle{                
    padding: 5px;
    background-color: #ffffff;
    color: rgb(15, 38, 75);
    font-weight: bold;
    min-height: 26px;
}
.rainReport, .thunderReport, .fogReport, .galeReport { 
    width: 100%;
}
.rainReport tbody, .thunderReport tbody, .fogReport tbody, .galeReport tbody { 
    display: table;
    width: 100%;
}
.rainReport th, .thunderReport th, .fogReport th, .galeReport th, .rainReport td, .thunderReport td, .fogReport td, .galeReport td {
    padding: 3px;
    vertical-align: top;
}
.report0 {
    background-color: #3085c7 !important;
}
.report0 .reportTitle {
    color: #3085c7;
}
.report1 {
    background-color: #874b23 !important;
}
.report1 .reportTitle {
    color: #874b23;
}
.report2 {
    /*background-color: #aa6522 !important;*/
    background-color: #874b23 !important;
}
.report2 .reportTitle {
    /*color: #aa6522;*/
    color: #874b23;
}
.report3 {
    /*background-color: #c5723a !important;*/
    background-color: #874b23 !important;
}
.report3 .reportTitle {
    /*color: #c5723a;*/
    color: #874b23;
}
.report4 {
    /*background-color: #e47544 !important;*/
    background-color: #874b23 !important;
}
.report4 .reportTitle {
    /*color: #e47544;*/
    color: #874b23;
}
